html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

*,
*::after,
*::before {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
  scrollbar-color: #6ab0e7 #e7e7e7;
  scrollbar-width: thin;
}

a {
  text-decoration: none;
  display: inline-block;
  font-family: "Nunito", sans-serif;
}

ul,
li {
  list-style: none;
  margin: 0;
  padding: 0;
  display: inline-block;
}

html,
body {
  height: 100%;
  font-family: "Nunito", sans-serif;
}

body {
  scrollbar-color: #6ab0e7 #e7e7e7;
  scrollbar-width: thin;
}
#content p {
  margin-bottom: 0.3rem !important;
}
.telegram {
  position: fixed;
  bottom: 30px;
  right: 30px;
}
.telegram img {
  width: 40px;
}
.py-4 .card {
  border: none;
  height: 480px;
  overflow: hidden;
  -webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.6);
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.6);
}

.py-4 .card .card-body {
  padding: 11px 14px;
}

.py-4 .card .card-body::-webkit-scrollbar {
  width: 3px;
}

.py-4 .card .card-body::-webkit-scrollbar-track {
  background: #e7e7e7;
}

.py-4 .card .card-body::-webkit-scrollbar-thumb {
  background: #6ab0e7;
}

.py-4 .card .card-body .row {
  margin: 0;
}

.py-4 .card .card-body .row + .row {
  margin-top: 25px;
}

.py-4 .video-header {
  padding: 0 1.25rem 0 0;
}

.py-4 .video-header a.back {
  width: 49px;
  height: 49px;
  border-radius: 0;
  background-color: #449add;
  background-repeat: no-repeat;
  background-size: 21px 15px;
  background-position: center center;
  background-image: url(../img/back.png);
  border-top-left-radius: 3px;
}

.py-4 .video-header a.back:hover {
  background-color: #1b74ba;
}

.py-4 .card-header {
  background-color: #6cb3eb;
  border-bottom: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.py-4 .card-header h5 {
  margin: 0;
}

.py-4 .card-header a {
  font-size: 16px;
  color: #ffffff;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #fdc500;
  cursor: pointer;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  line-height: 1;
  outline: none;
}

.py-4 .card-header a:hover {
  color: #000000;
}

.py-4 .card-footer {
  padding: 15px;
  border-top: 0;
  background-color: #f7f7f7;
}

.py-4 .card-footer #name {
  font-size: 10px;
  font-weight: 700;
}

.py-4 .card-footer__video {
  padding: 0;
}

.py-4 .card-footer__video form .form-control:focus {
  border-color: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.py-4 .card-footer__video form .input-group input:focus {
  outline: none !important;
}

.py-4 .card-footer__video form .input-group label.btn {
  margin-bottom: 0;
  background-color: #6cb3eb;
  color: #ffffff;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.py-4 .card-footer__video form .input-group label.btn:hover {
  background-color: #4aa0e6;
}

.py-4 .card-footer__video form .input-group input[type="text"] {
  border: 0;
  padding: 0 15px;
}

.py-4
  .card-footer__video
  form
  .input-group
  input[type="text"]::-webkit-input-placeholder {
  font-weight: 700;
  color: #d9d8d8;
  font-size: 14px;
}

.py-4
  .card-footer__video
  form
  .input-group
  input[type="text"]::-moz-placeholder {
  font-weight: 700;
  color: #d9d8d8;
  font-size: 14px;
}

.py-4
  .card-footer__video
  form
  .input-group
  input[type="text"]:-ms-input-placeholder {
  font-weight: 700;
  color: #d9d8d8;
  font-size: 14px;
}

.py-4
  .card-footer__video
  form
  .input-group
  input[type="text"]::-ms-input-placeholder {
  font-weight: 700;
  color: #d9d8d8;
  font-size: 14px;
}

.py-4 .card-footer__video form .input-group input[type="text"]::placeholder {
  font-weight: 700;
  color: #d9d8d8;
  font-size: 14px;
}

.py-4 .card-footer__video form .btn-upload {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #6c757e;
  width: 100%;
  border-radius: 0;
  color: #ffffff;
  height: 50px;
  padding: 0;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.py-4 .card-footer__video form .btn-upload:hover {
  background-color: #5b6065;
}

.py-4 .card-footer h5 {
  line-height: 1;
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.py-4 .card-footer h5 span {
  font-weight: 700;
}

.py-4 .card-footer h5 small {
  font-weight: 600;
}

.py-4 .btn-group.btn-block {
  margin-bottom: 10px;
}

.py-4 .btn-group.btn-block .btn.btn-secondary {
  text-align: center;
  padding: 11px;
}

.py-4 .btn-group.btn-block input[type="radio"] + label[for="ch1"] {
  border-radius: 0;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
  margin: 0;
  border: 0;
}

.py-4 .btn-group.btn-block input[type="radio"] + label[for="ch2"] {
  border-radius: 0;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  margin: 0;
  border: 0;
}

.py-4 .btn-group.btn-block input[type="radio"]:checked + label {
  background-color: #5a6268;
}

.py-4 .buttons a {
  padding: 13px;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.4);
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.4);
}

.py-4 .buttons a:hover {
  -webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.5);
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.5);
}

.py-4 .card-video {
  background-color: #fff;
}

.py-4 .card-video__box h6 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 11px 14px;
  border-bottom: 1px solid #ededed;
}

.py-4 .card-video video {
  width: 100%;
}

.py-4 .video-date {
  font-weight: 700;
  font-size: 14px;
}

#div2 a {
  padding: 0;
  margin: 0;
  border: 1px solid #dadada;
  display: block;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

#div2 a:hover {
  -webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.1) !important;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.1) !important;
}

#div2 a ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-radius: 3px;
  width: 100%;
  background-color: #ffffff;
  padding: 0;
  margin: 0;
}

#div2 a ul li + li {
  border-left: 1px solid #dadada;
}

#div2 a ul li {
  font-size: 10px;
  text-align: left;
  padding: 5px;
}

#div2 a ul li:first-child {
  width: 60%;
}

#div2 a ul li .address {
  display: block;
}

#div2 a ul li span {
  font-weight: 700;
  font-size: 12px;
}

#div2 a + a {
  margin-top: 11px;
}

.card-body .item-order,
.card-body .item-video {
  background-color: #ffffff;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border: 0;
  border-radius: 3px;
  overflow: hidden;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.3);
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.3);
}

.card-body .item-order:hover,
.card-body .item-video:hover {
  -webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.45);
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.45);
}

.card-body .item-order.hover,
.card-body .item-video.hover {
  position: relative;
}

.card-body .item-order.hover:before,
.card-body .item-video.hover:before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  background-color: rgba(108, 179, 235, 0.8);
  background-repeat: no-repeat;
  background-size: 40px 40px;
  background-position: center center;
  background-image: url(../img/icon-done.png);
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  z-index: 5;
}

.card-body .item-order ul,
.card-body .item-video ul {
  margin: 0;
  padding: 11px 4px 12px 5px;
  width: 100%;
}

.card-body .item-order ul li,
.card-body .item-video ul li {
  font-size: 10px;
  display: block;
  text-align: left;
}

.card-body .item-order ul li span,
.card-body .item-video ul li span {
  font-weight: 700;
  font-size: 12px;
}

.card-body .item-add {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 0;
  border-right: 3px;
  max-width: 114px;
  width: 100%;
  height: 100%;
}

.card-body .item-add__img {
  width: 100%;
  height: 80%;
}

.card-body .item-add__status {
  height: 20%;
  width: 100%;
  position: relative;
}

.card-body .item-add__status:before {
  position: absolute;
  content: "";
  width: auto;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: #ffffff;
  font-weight: 700;
  font-size: 12px;
}

.card-body .item-add__status.status--online {
  background-color: #66ec88;
}

.card-body .item-add__status.status--online:before {
  content: "online";
}

.card-body .item-add__status.status--denied {
  background-color: #fe3d3d;
}
/*
.card-body .item-add__status.status--denied:before {
    content: 'отказ'
}
*/
.card-body .item-add__status.status--access {
  background-color: #66ec88;
}
/*
.card-body .item-add__status.status--access:before {
    content: 'одобрено'
}*/

.card-body .item-add__status.status--moderation {
  background-color: #f1ef43;
}
/*
.card-body .item-add__status.status--moderation:before {
    color: #000;
    content: 'модерация'
}*/

.card-body .item-add__status.status--offline {
  background-color: #fe3d3d;
}

.card-body .item-add__status.status--offline:before {
  content: "offline";
}

.card-body .item-video__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  min-height: 109px;
  padding-left: 20px;
  padding-right: 5px;
}

.card-body .item-video__info h6,
.card-body .item-video__info h5 {
  margin: 0;
  text-align: left;
  display: block;
}

.card-body .item-video__info h6 {
  font-size: 10px;
}

.card-body .item-video__info h5 {
  font-weight: 700;
  font-size: 14px;
}

.card-footer__video-btn {
  background-color: #6c757e;
  width: 100%;
  color: #ffffff;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  position: relative;
  z-index: 5;
}

.card-footer__video-btn:hover {
  color: #ffffff;
  background-color: #5b6065;
}

.py-4 .card-footer__place {
  background-color: #fff;
  padding: 0;
}

.py-4 .place-details {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.py-4 .place-details li {
  border: 1px solid #ededed;
  -ms-flex-preferred-size: 50%;
  flex-basis: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 80px;
  padding-left: 40px;
  line-height: 1.15;
  font-size: 10px;
}

.py-4 .place-details li span {
  font-size: 14px;
  font-weight: 700;
}

.py-4 .place-details li:first-child {
  border-right: none;
  border-bottom: none;
}

.py-4 .place-details li:nth-child(2) {
  border-bottom: none;
}

.py-4 .place-details li:nth-child(3) {
  border-right: none;
}

.py-4 .place-details li span {
  display: block;
}

#calend {
  text-align: center;
  border: 0;
  padding: 0;
}

#calend .calend-year th {
  font-weight: 400;
}

#calend .calend-month th {
  color: #ffffff;
  font-weight: 400;
}

#calend tr.separate {
  opacity: 0;
  visibility: hidden;
}

#calend th.text-center {
  color: #fff;
}

#calend .calend-week th:nth-child(odd) {
  background-color: #dfdfdf;
}

#calend .calend-week th:nth-child(even) {
  background-color: #e8e8e8;
}

#calend .calend-week th {
  text-align: center;
  text-transform: capitalize;
}

#calend td {
  position: relative;
  overflow: hidden;
}

#calend label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  cursor: pointer;
  margin-bottom: 0;
  font-weight: 700;
  height: 39px;
  position: relative;
  padding-top: 8px;
}

#calend .phid {
  position: absolute;
  z-index: -1;
}

.check {
  position: relative;
}

.check:before {
  position: absolute;
  content: "";
  width: calc(100% + 9.6px);
  height: calc(100% + 9.6px);
  background-color: rgba(108, 179, 235, 0.8);
  background-repeat: no-repeat;
  background-size: 31px 30px;
  background-position: center center;
  background-image: url(../img/icon-done.png);
  top: -4.8px;
  left: -4.8px;
  z-index: 1;
}

.reserved {
  position: relative;
  cursor: default !important;
}

.reserved:before {
  position: absolute;
  content: "";
  width: calc(100% + 9.6px);
  height: calc(100% + 9.6px);
  background-color: rgba(237, 124, 120, 0.8);
  background-repeat: no-repeat;
  background-size: 31px 30px;
  background-position: center center;
  background-image: url(../img/times-circle-regular.svg);
  top: -4.8px;
  left: -4.8px;
}

#video label.row {
  position: relative;
  cursor: pointer;
}

#video label.row.check {
  position: relative;
}

#video label.row.check:before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  background-color: rgba(108, 179, 235, 0.8);
  background-repeat: no-repeat;
  background-size: 31px 30px;
  background-position: center center;
  background-image: url(../img/icon-done.png);
  top: 0;
  left: 0;
  z-index: 1;
  border-radius: 3px;
}

#video label.row .input-group-text {
  display: none;
}

#video .item-add__img {
  height: 100%;
}

.item-platform {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  padding: 0;
  min-height: 65px;
  -webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.3);
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.3);
  background-color: #fff;
  border-radius: 3px;
  overflow: hidden;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  border: 1px solid #ededed;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.item-platform:hover {
  -webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.45);
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.45);
}

.platform-image {
  min-width: 150px;
  max-width: 100px;
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  border: 1px solid #ededed;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}

.platform-image img {
  width: 100%;
}

.platform-info {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}

.platform-info ul {
  min-width: 310px;
  width: 100%;
  margin: 0 auto;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border: 1px solid #ededed;
  border-left: 0 solid #000;
  height: 100%;
}

.platform-info ul li + li {
  border-left: 1px solid #ededed;
}

.platform-info ul li {
  -ms-flex-preferred-size: 33.33%;
  flex-basis: 33.33%;
  font-size: 10px;
  padding: 10px 13px;
}

.platform-info ul li span {
  display: block;
  font-size: 14px;
  font-weight: 700;
}

.platform-status {
  max-width: 120px;
  width: 100%;
  padding: 8px 13px;
  font-size: 10px;
  border: 1px solid #ededed;
  border-left: 0 solid #000;
}

.platform-status span {
  display: block;
  position: relative;
}

.platform-status span:before {
  position: absolute;
  left: 0;
  top: 0;
  font-size: 14px;
  font-weight: 700;
}

.status {
  position: absolute;
  left: 0;
  top: 0;
  font-size: 14px;
  font-weight: 700;
}

.platform-status.platform-status--offline {
  background-color: #f1ef43;
}

.platform-status.platform-status--offline span:before {
  content: "offline";
}

.platform-status.platform-status--decline {
  background-color: #ff3d3d;
  color: #fff;
}
/*
.platform-status.platform-status--decline span:before {
    content: 'Отказ модерации'
}*/

.platform-status.platform-status--online {
  background-color: #66ec88;
  color: #000;
}

.platform-status.platform-status--online span:before {
  content: "online";
}

.platform-status.platform-status--off {
  background-color: #6cb3eb;
  color: #fff;
}

/*
.platform-status.platform-status--off span:before {
    content: 'На модерации'
}*/

.platform-control {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  border: 1px solid #ededed;
}

.platform-control a {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  text-decoration: underline;
  color: #ffffff;
  border-radius: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.platform-control a + a {
  border-top: 1px solid #ededed;
}

.platform-control .btn-edit {
  background-color: #6c757e;
}

.platform-control .btn-edit:hover {
  background-color: #5b6065;
  color: #fff;
  text-decoration: underline;
}

.platform-control .btn-delete {
  background-color: #6cb3eb;
}

.platform-control .btn-delete:hover {
  background-color: #4aa0e6;
  color: #ffffff;
  text-decoration: underline;
}

.py-4 .card-add__platform {
  height: auto;
}

.py-4 .card-add__platform .card-body {
  padding: 0;
}

.py-4 .card-add__platform .card-body a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  background-color: #6c757e;
  color: #ffffff;
  border-radius: 0;
  height: 50px;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.py-4 .card-add__platform .card-body a:hover {
  background-color: #5b6065;
}

@media (max-width: 1200px) {
  .platform-control {
    width: 100%;
  }
}

@media (max-width: 992px) {
  .py-4 .card-video__box {
    height: 650px;
  }
}

@media (max-width: 768px) {
  .py-4 .card-video__box {
    height: 550px;
  }
  .platform-image {
    height: 200px;
    max-width: 100%;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
  }
}

@media (max-width: 576px) {
  .py-4 .card-video__box {
    max-height: 550px;
    height: auto;
  }
  .platform-info ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    max-width: 100%;
    border-left: 1px solid #ededed;
  }
  .platform-info ul li + li {
    border-left: 0;
    border-top: 1px solid #ededed;
  }
  .platform-status {
    height: 60px;
    max-width: 100%;
    width: 100%;
    border-left: 1px solid #ededed;
  }
}

@media (max-width: 576px) {
  .py-4 .card-video {
    text-align: center;
  }
  .py-4 .card-video video {
    max-height: 200px;
    width: auto;
  }
  .py-4 .card-video img {
    width: auto;
    max-height: 200px;
  }
}

.platform-info ul li {
  max-width: 130px;
}
@media (max-width: 576px) {
  .platform-info ul li {
    max-width: 100%;
  }
}

.py-4 .card-video {
  background-color: #fff;
  max-height: 80%;
}
.py-4 .card-video video {
  width: 100%;
  height: 100%;
}
.lang a {
  color: #000000;
  font-size: 20px;
}
.lang ul {
  text-align: center;
  background-color: rgba(17, 75, 184, 0.5);
  border: none;
}
.lang ul li {
  display: block;
}

.clock {
  position: relative;
  width: 50px;
  height: 50px;
  border-radius: 30px;
  border: solid 5px black;
  left: 50%;
  margin-left: -25px;
  top: 50%;
  margin-top: -25px;
}
.clock .hours {
  position: absolute;
  width: 50px;
  height: 5px;
  top: 22.5px;
  -webkit-animation: you-spin-me-round-round-baby-right-round 5s linear 0s
    infinite;
}
.clock .hours:before {
  content: "";
  height: 5px;
  width: 16px;
  position: absolute;
  right: 11px;
  background: black;
  border-radius: 5px;
}
.clock .minutes {
  position: absolute;
  width: 50px;
  height: 5px;
  top: 22.5px;
  -webkit-animation: you-spin-me-round-round-baby-right-round 0.41s linear 0s
    infinite;
}
.clock .minutes:before {
  content: "";
  height: 5px;
  width: 22px;
  position: absolute;
  right: 5px;
  background: black;
  border-radius: 5px;
}

@-webkit-keyframes you-spin-me-round-round-baby-right-round {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}

.gm-style .gm-style-iw {
  font-size: 8px;
  font-weight: bold;
  font-family: sans-serif;
  text-transform: uppercase;
}
